[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.Current

Current - the sequence number of the current Icon

## Declaration

Source position: graphics.pp line 1646

`public property TCustomIcon.Current: Integer read FCurrent write SetCurrent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .